[ANNOUNCE] yaVDR-0.4

  • Für alle, die sich gerade fragen, warum die neuen Pakete bei ihnen nicht beim dist-upgrade auftauchen: Neues XBMC für yaVDR 0.4 in testing

    yaVDR-Dokumentation (Ceterum censeo enchiridia esse lectitanda.)

  • Hi yaVDR Fans,


    nichts ist so stetig wie der Wandel und alle freuen sich auf VDR 2.0 (stable). Um die mögliche Feedback-Basis zu Verbreitern, habe ich angefangen unser PPA "testing-vdr" mit 1.7.27 auszurüsten, bewußt dessen, das es aufgrund der Änderungen noch dauert bis alle Plugins zur Verfügung stehen.


    Daher bitte keine Updates daraus versuchen, diese würden aktuell fehlschlagen. Alle die bereits auf 1.7.26 sind, verbleiben bitte dort, alle anderen nutzen 1.7.22 aus "stable-vdr" und gedulden sich bis "testing-vdr" wieder zur Verfügung steht.


    =====
    Bitte keine Fehlermeldungen in diesem Announce-Thread! Diese gehören in eigene Threads und werden hier bereinigt, vielen Dank.
    =====


    Regards
    fnu

    HowTo: APT pinning

  • Hi yaVDR Fans,


    wer möchte kann sich VDR in der Version 1.7.27 aus unserem PPA "testing-vdr" installieren. Die Auswahl der Plugins ist stark an yaVDR angelehnt, plus ein paar mehr. Die meisten werden sich vmtl. sowieso 2/3 Plugins selbst bauen müssen, dann können sie sich den ein oder anderen Wunsch gleich mitbauen.


    Aber Achtung ist nicht ganz einfach mit den Plugins, es gab Änderungen mit 1.7.27 die uns ganz schön auf Trab halten, weil es umfangreiche Änderungen an den teilweise lange nicht gepflegten Plugins bedarf. Aktuell noch nicht an Board ist "vdr-plugin-burn", das benötigt Upstream Anpassungen, die wir nicht stemmen können und "vdr-plugin-radio", mal sehen ob man das noch hinbekommt.


    => vdr-plugin-burn, vdr-plugin-radio stehen wieder zur Verfügung.


    Code
    1. #/> sudo apt-add-repository ppa:yavdr/testing-vdr
    2. sudo apt-get update
    3. sudo apt-get dist-upgrade


    ===
    Wichtig:


    Es handelt sich um eine VDR Version zu welcher wenig Erfahrungen vorliegen, zwar sind alle seither bekannten Probleme im VDR behoben, aber es kann durchaus neue geben auf die wir keine Antwort haben!
    ===


    =====
    Bitte keine Fehlermeldungen in diesem Announce-Thread! Diese gehören in eigene Threads und werden hier bereinigt, vielen Dank.
    =====


    Viel Spaß damit.


    Regards
    fnu

    HowTo: APT pinning

    Dieser Beitrag wurde bereits 2 Mal editiert, zuletzt von fnu ()

  • Hallo,


    der ISO Download von yaVDR64 0.4.0 geht nicht mehr.
    Unter der FTP Seite von gwdg wird auch kein Verzeichnis /pub/linux/yavdr angezeigt.


    Gibt es einen anderen Download Link?


    Gruß
    Joerg

    Server: yaVDR0.5 Silverstone LC11, AT3IONT-I, 2GB DDR2, TT S2-6400, Riser RC11, SSD ADATA 64GB, Samsung 1TB
    Client: yaVDR0.5 Shuttle XS35GTV2, SSD OCZ 60GB, FB Medion X10

  • der ISO Download von yaVDR64 0.4.0 geht nicht mehr.
    Unter der FTP Seite von gwdg wird auch kein Verzeichnis /pub/linux/yavdr angezeigt.


    Der Server hat wohl ein generelles Problem. Gab es schon mal, einfach etwas warten.

    Gibt es einen anderen Download Link?


    Nein.


    Gerald


    HP Proliant MicroServer Gen8, Xeon E3-1230, 12 GB RAM, 3xWD red 2TB im RAID 5, 2xSundtek MediaTV Home DVB-C/T, L4M TWIN-C/T, Ubuntu Server 14.04.1, Plex Media Server
    Samsung UE55H6470

  • Hi yaVDR 0.4.x Fans,


    ab sofort ist die VDR Version 1.7.27 in "stable-vdr" verfügbar. Die Paket sind sind über den Zeitraum von 6 Monaten ausgiebig getestet worden und haben sich als stabil und zuverlässig erwiesen.


    Die meisten Nutzer werden es eh schon mitbekommen und auch installiert haben. Wir haben aber mit der Ankündigung gewartet, bis die in den meisten Fällen benötigten Spaßpakete irgendwo zur Verfügung standen.


    Vmtl. haben ebenso auch die meisten mitbekommen, das der LiveBuffer Patch nicht mehr in unseren Paketen enthalten ist. Das wird sich wieder ändern, wenn entweder ein Plugin oder die Funktion in VDR Upstream zur Verfügung steht.


    Das ist der letzte offizielle Update für yaVDR 0.4, die Versionen werden so eingefroren, Fehlerbehebungen und Kleinigkeiten an Plugins ausgenommen.


    =====
    Bitte keine Fehlermeldungen oder Diskussion in diesem Announce-Thread! Diese gehören in eigene Threads und werden hier bereinigt, vielen Dank.
    =====


    Regards
    fnu

    HowTo: APT pinning

    Dieser Beitrag wurde bereits 4 Mal editiert, zuletzt von fnu ()